
/* コンテンツに関するCSS 
--------------------------------------------------------------------------------*/
h1 {
	font-size: 150%;
	color: navy;
	margin: 20px 30px 0px 30px;
	padding: 7px 15px;
	border-style: solid;
	border-width: 0px 0px 1px 10px;
	border-color: #0000ff;
}

h2 {
	font-size: 100%;
	color: #0000cc;
	margin: 20px 150px 10px 30px;
	padding: 5px 15px 3px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #000000;
}

.list_x {
	font-size: 80%;
	line-height: 1.5em;
	margin: 0px 30px;
	padding: 0px 30px;
	text-indent: 1em;
	text-align: justify;
	text-justify: distribute;

}

.return {
	text-align: right;
	margin: 10px;
	font-weight: bold;
}

.amazon {
	text-align: center;
	margin: 0px 0px 20px;
}

/* リンクに関するCSS  
--------------------------------------------------------------------------------*/
a:link {
	color: #0000ff;
	text-decoration: none;

}
a:visited {
	color: #006400;
	text-decoration: none;
}
a:active, a:hover {
	color: #4b0082;
	text-decoration: underline;
}

/* 表に関するCSS  
--------------------------------------------------------------------------------*/
table {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 60px;
	border: solid 1px #000000;
	border-collapse: collapse;
}

th {
	background-color : #0000ff;
	font-size : 100%;
	color: #ffffff;
	border: 0px solid #333333;
	font-weight : bold;
	font-family : "ＭＳ Ｐゴシック";
	text-align: center;
	padding:7px 0px;
}

td {
	background-color : #e2e6f5;
	font-size : 80%;
	font-weight : normal;
	padding:10px 5px 5px 5px;
	color : black;
}

#savedata {
	width:100px;
}

#writer {
	width:120px;
}

#datacont {
	width:400px;
}

